{
  "verseBefore": "Các mạng lệnh oai nghiêm Ngài thật đáng tin cậy; lạy Đức Giê-hô-va, sự thánh khiết trang hoàng nhà Ngài đến đời đời.\n\n\n\\s5",
  "verseAfter": "Các mạng lệnh oai nghiêm Ngài thật đáng tin cậy; lạy Chúa Hằng Hữu, sự thánh khiết trang hoàng nhà Ngài đến đời đời.\n\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 93,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-11T07:43:26.116Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 93,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_93"
  }
}
